### Name: hu35ksubaPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hu35ksubaPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hu35ksubaPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



